:root {
--zSMUdbBPQTDC: #DC3705;
--ZtggmARpiwIl: #020503;
--uHVmkkiHJbuf: #ebe9e8;
--vIbIOpSWuggy: #000;
--BOISkSmUQwyp: rgba(255, 225, 225, 0.5);
--hWzSWTlaWgkU: #05122F;
--AUEWxnusvnUu: #b00000;
--BoSpbEuUlBtX: #fff;
--vacmMHzFfnBT: #020503;
--VtIxJEOfGBKr: #171516;
--LAFDajWumMyB: #fff;
--VUanSLVPwMqE: #000000;
--YIhAEjcQzDsh: #4115eb;
--BkVtbNWgDaGH: #280e93;
--jfHISldKuyOY: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--LAFDajWumMyB);
text-decoration: none;
}

a:hover {
color: var(--BkVtbNWgDaGH);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--vacmMHzFfnBT);
color: var(--LAFDajWumMyB);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.pqtwyZuKMaAf {
background-color: var(--hWzSWTlaWgkU);
padding: 10px 0;
display: flex;
}

.NgdQGHmJVkzx {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.CHqBebMfIaXQ {
display: flex;
align-items: center;
gap: 10px;
}

.FGfckwRsarwl {
cursor: pointer;
pointer-events: auto;
}

.mYDHVDBqEAxJ {
width: 70px;
border-radius: 16px;
}

.aPnvLNZorccA {
font-size: 20px;
font-weight: bold;
color: var(--BoSpbEuUlBtX);
white-space: nowrap;
}
.bZxLdiOsNglE .aPnvLNZorccA{
white-space: normal;
}
.xvDPTdnqGrrW {
display: flex;
gap: 12px;
align-items: center;
}

.xvDPTdnqGrrW a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.xvDPTdnqGrrW a:first-child {
background: var(--zSMUdbBPQTDC);
border: none;
width: auto;
}

.xvDPTdnqGrrW a:nth-child(2) {
background: transparent;
outline: 2px solid var(--zSMUdbBPQTDC);
animation: pulse 2s infinite;
}

.xvDPTdnqGrrW a:hover {
background: var(--zSMUdbBPQTDC);
color: var(--BoSpbEuUlBtX);
}


.HCKAbsgycYYZ {
background-color: var(--vacmMHzFfnBT);
padding: 0 15px;
}
.mKAVEwFLWlSS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--BoSpbEuUlBtX);
}

.czSdulIgxRlg {
margin-left: 5px;
font-weight: 800;
}

.mIaMeOyspiKA {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.IanCZXzlnWcU {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.IanCZXzlnWcU {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.VbtWYRlPwRMs a {
color: var(--BoSpbEuUlBtX);
}

.VbtWYRlPwRMs.active a {
color: var(--zSMUdbBPQTDC);
font-weight: bold;
}


.jfGRcloyOHhB {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.UrOBDpkncilR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.jfGRcloyOHhB img {
border-radius: 22px;
height: auto;
display: block;
}

.DsquzRPClxcI {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--BoSpbEuUlBtX);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.DsquzRPClxcI a:hover {
color: var(--BoSpbEuUlBtX);
}

.OGRiGEVleVTI{
background-color: var(--zSMUdbBPQTDC);
color: var(--BoSpbEuUlBtX);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.OGRiGEVleVTI:hover {
background-color: var(--AUEWxnusvnUu);
}

.UFeYyOLCwKpw,
.NgdQGHmJVkzx{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.XdWkRAuGQZwM,
.TahQBBvQDwwb {
display: flex;
gap: 12px;
}

.KwmDFhWFqlXO,
.XBOJqnFtNKdN {
display: flex;
flex-direction:column;
gap: 12px;
}

.IuAqKFqUAppT {
position: relative;
flex: 1;
overflow: hidden;
}
.TFpNsOselLvj  {
margin: 0;
}
.rgRdDYsNBMTG {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--zSMUdbBPQTDC);
color: var(--BoSpbEuUlBtX);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.IuAqKFqUAppT:hover .rgRdDYsNBMTG {
opacity: 1;
color: var(--BoSpbEuUlBtX);
}
.IuAqKFqUAppT img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.TFpNsOselLvj {
position: relative;
width:100%;
}

.TFpNsOselLvj::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.IuAqKFqUAppT:hover .TFpNsOselLvj::after {
opacity: 1;
}
.IuAqKFqUAppT:focus .TFpNsOselLvj::after {
opacity: 1;
}

.FwqucKRQujJs {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.gCMyIGvqiNNr {
background-color: var(--zSMUdbBPQTDC);
color: var(--BoSpbEuUlBtX);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.NOlBpWXyodej {
background-color: var(--hWzSWTlaWgkU);
}

.NOlBpWXyodej:hover{
background-color: var(--zSMUdbBPQTDC);
}

.gCMyIGvqiNNr:hover {
background-color: var(--AUEWxnusvnUu);
}

.zOWcAKUUffqK {
color: var(--BoSpbEuUlBtX);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.RKhsZtEsvqqO {
background-color: var(--ZtggmARpiwIl);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jfHISldKuyOY);
color: var(--BoSpbEuUlBtX);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.mmMteSZlyoor h3 {
font-size: 20px;

}
.aXoNVPCkOvbZ {
text-align: left;
}

.RKhsZtEsvqqO:last-child {
margin-bottom: 0;
}

.RKhsZtEsvqqO h3 {
margin: 10px 0;
}

.gQkZGHjMWhvs {
margin-top:40px;
}
.kbEZYNvvLlfj ul,
.rsEYXrhOYzDK{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.kbEZYNvvLlfj{
width: 100%;
background: var(--VtIxJEOfGBKr);
}

.kbEZYNvvLlfj ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.kbEZYNvvLlfj ul li a {
color: var(--BoSpbEuUlBtX);
}
.kbEZYNvvLlfj ul li a:hover {
color: var(--BkVtbNWgDaGH);
}
.rsEYXrhOYzDK {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.wosFuiBUczgN {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.wosFuiBUczgN .JzYsHDOAbCiw:first-child:first-child {
width: 48px;
}
.rIyRtxStGgHb {
text-align:center;
color: var(--BoSpbEuUlBtX);
}

.wQEXWBkWqSaa {
padding: 30px 0;
}
.UuOKwoBgSmWU {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.mkmtkmkKakYd {
display: flex;
align-items: center;
background: var(--BoSpbEuUlBtX);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--vIbIOpSWuggy);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.mkmtkmkKakYd:hover,
.mkmtkmkKakYd.is-active {
color: var(--BoSpbEuUlBtX);
background: var(--AUEWxnusvnUu);
}

.UuOKwoBgSmWU {
display: flex;
margin-top: 20px;
}

.XLkMGxcnCfqu {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GrSjvzADSFjU {
background: var(--vacmMHzFfnBT);
color: var(--BoSpbEuUlBtX);
font-weight: 600;
border: 2px solid var(--BoSpbEuUlBtX);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.pTdLoPVFIphD {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .GrSjvzADSFjU .pTdLoPVFIphD {
transform: rotate(180deg);
}

.yKWUjsUloAeW {
display: none;
position: absolute;
min-width: 145px;
background: var(--BoSpbEuUlBtX);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.fYaeuFWZppXF{
left: 0;
bottom: 110%;
}
.APDcabLiQtPD{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .yKWUjsUloAeW {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.yKWUjsUloAeW .mkmtkmkKakYd {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--vIbIOpSWuggy);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.yKWUjsUloAeW .mkmtkmkKakYd:hover {
background: var(--AUEWxnusvnUu);
}
.yKWUjsUloAeW .mkmtkmkKakYd.is-active {
font-weight: 600;
background: var(--AUEWxnusvnUu);
border-radius: 8px;
}


.VLvNGIThpWUb {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--hWzSWTlaWgkU);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VLvNGIThpWUb:hover {
opacity: 1;
}

.VLvNGIThpWUb::after,
.VLvNGIThpWUb::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--BoSpbEuUlBtX);
}

.VLvNGIThpWUb::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VLvNGIThpWUb::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.mYpdbOgHlJJj {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.uJampkDtzQwt {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jQXQHVVTzlAJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.KatEGgHpPDGt {
display: flex;
align-items: center;
}

.cTAAzQAwZziB {
color: var(--BoSpbEuUlBtX);
text-decoration: none;
transition: color .2s;
}

.cTAAzQAwZziB:hover {
text-decoration: underline;
color: var(--AUEWxnusvnUu);
}

.cTAAzQAwZziB[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.wGIeVLGzmOEj {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.emoUqAteCLpx {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.xzoFvLFhRZPy {
background-color: var(--hWzSWTlaWgkU);
color: var(--BoSpbEuUlBtX);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.xzoFvLFhRZPy:hover {
background-color: var(--AUEWxnusvnUu);
color: var(--BoSpbEuUlBtX);
}

.OzUPQyTUtuVc {
font-weight: 400;
}

.OzUPQyTUtuVc a {
font-weight: 400;
}

.bZxLdiOsNglE {
margin-top: 30px;
background-color: var(--zSMUdbBPQTDC);
width: 100%;
border: 1px solid var(--jfHISldKuyOY);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.UVdlsNEcCaON {
display: flex;
justify-content: space-between;
align-items: center;
}

.tyKWZPqFYbcX {
display: flex;
align-items: center;
}

.tyKWZPqFYbcX:nth-child(1) {
width: 30%;
}

.tyKWZPqFYbcX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--jfHISldKuyOY);
border-left: 1px solid var(--jfHISldKuyOY);
height: 100px;
}

.tyKWZPqFYbcX:nth-child(3) {
width: 20%;
justify-content: center;
}
.tyKWZPqFYbcX strong{
font-size: 18px;
}

.cDAbdDGacUBz {
width: 150px;
}

.cDAbdDGacUBz img{
border-radius: 16px;
}

.AQdvyZuPflZs {
margin-left: 24px;
}

.hXsTWdXkDZut {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--jfHISldKuyOY);
border-radius: 15px;
width: 130px;
}

.rXiShIjzFeDp {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--hWzSWTlaWgkU);
color: var(--BoSpbEuUlBtX);
transition: background-color 0.7s ease;
}

.rXiShIjzFeDp:hover {
background-color: var(--AUEWxnusvnUu);
color: var(--BoSpbEuUlBtX);
}



table {
width: 100%;
border: 1px solid var(--vIbIOpSWuggy);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--LAFDajWumMyB);
color: var(--ZtggmARpiwIl);
max-width: 100%;
}


td {
border: 1px solid var(--vIbIOpSWuggy);
border-radius: 6px;
padding: 10px;
color: var(--ZtggmARpiwIl);
white-space: normal;
}

table thead {
background-color: var(--BoSpbEuUlBtX);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--vIbIOpSWuggy);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--vIbIOpSWuggy);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--vIbIOpSWuggy);
}

table tbody tr {
border-bottom: 1px solid var(--vIbIOpSWuggy);
background-color: var(--vacmMHzFfnBT);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--BoSpbEuUlBtX);
}

@media(max-width: 1200px){
.NgdQGHmJVkzx,
.UFeYyOLCwKpw,
.kbEZYNvvLlfj ul,
.rsEYXrhOYzDK{
padding: 0 30px;
}

.VbtWYRlPwRMs a{
font-size: 16px;
}
.wQEXWBkWqSaa{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.rsEYXrhOYzDK {
flex-direction: column;
}

.VLvNGIThpWUb {
bottom: 75px;
}

}

@media(max-width: 992px){
.NgdQGHmJVkzx {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.mYDHVDBqEAxJ {
width: 50px;
}
.tyKWZPqFYbcX:nth-child(1),
.tyKWZPqFYbcX:nth-child(2),
.tyKWZPqFYbcX:nth-child(3){
width: 33%;
}

.VbtWYRlPwRMs:nth-last-child(2) {
margin-left: 0;
}

.ulhbvNeQhEmD{
text-align: center;
padding: 0 10px;
}
.AQdvyZuPflZs {
margin-left: 10px;
}
}

@media(max-width: 768px){
.NgdQGHmJVkzx,
.UFeYyOLCwKpw,
.kbEZYNvvLlfj ul,
.rsEYXrhOYzDK{
padding: 0 15px;
}
.xvDPTdnqGrrW{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--vacmMHzFfnBT);
border-top: 1px solid var(--jfHISldKuyOY);
}
.xvDPTdnqGrrW a:first-child{
border: 1px solid var(--zSMUdbBPQTDC);
}

.mKAVEwFLWlSS {
display: block;
color: var(--BoSpbEuUlBtX);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --vacmMHzFfnBT);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.VbtWYRlPwRMs a{
font-size: 16px;
}

.IanCZXzlnWcU{
flex-direction:column;
gap:0;
}
.jfGRcloyOHhB{
margin-top:20px;
}
.DsquzRPClxcI {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.OGRiGEVleVTI {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.kbEZYNvvLlfj ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.YvAFpwKjwyxT {
width: 100%;
}
.wosFuiBUczgN {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.UVdlsNEcCaON{
flex-direction: column;
gap: 30px;
}
.tyKWZPqFYbcX:nth-child(1){
width: 100%;
justify-content: center;
}
.tyKWZPqFYbcX:nth-child(2){
width: 50%;
border: none;
}
.tyKWZPqFYbcX:nth-child(3) {
width: 50%;
}
.emoUqAteCLpx{
padding: 0;
}

.KwmDFhWFqlXO,
.XBOJqnFtNKdN {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.XdWkRAuGQZwM,
.TahQBBvQDwwb {
display: contents;
}
.XBOJqnFtNKdN .TahQBBvQDwwb:last-child .IuAqKFqUAppT:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.mYDHVDBqEAxJ {
width: 50px;
margin-left: 5px;
}

.xvDPTdnqGrrW {
margin: 0 auto;
}
.DsquzRPClxcI {
font-size: 20px;
width: 100%;
}

.OGRiGEVleVTI {
font-size: 20px;
}
.gCMyIGvqiNNr {
min-width:250px;
}
.gCMyIGvqiNNr a{
font-size: 18px;
}
}

@media(max-width: 480px){
.KwmDFhWFqlXO,
.XBOJqnFtNKdN {
gap: 20px;
}
.XBOJqnFtNKdN .TahQBBvQDwwb:last-child .IuAqKFqUAppT:last-child {
width: calc(50% - 10px);
}
.tyKWZPqFYbcX:nth-child(1) {
flex-direction: column;
}

.tyKWZPqFYbcX:nth-child(2),
.tyKWZPqFYbcX:nth-child(3) {
width: 100%;
}
.AQdvyZuPflZs {
margin-left: 0px;
}

.rXiShIjzFeDp{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.VLvNGIThpWUb {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VLvNGIThpWUb::after, .btn-up::before {
width: 14px;
}
.cDAbdDGacUBz {
width: 100px;
}
.ulhbvNeQhEmD{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.emoUqAteCLpx {
flex-direction: column;
margin: 20px 0 20px 0;
}
.OzUPQyTUtuVc{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.FrBwtCIlkQAD{
font-size:16px;
}
}


.VbtWYRlPwRMs {
position: relative;
}

.aWQMzYKEmdRg {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.sWYwICTQbnwy {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--vacmMHzFfnBT);
border: 1px solid var(--LAFDajWumMyB);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VbtWYRlPwRMs:hover > .sWYwICTQbnwy {
display: block;
}

.ROyKopRIAwdG {
margin: 0;
}

.RbHEVOIjjWyb {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.RbHEVOIjjWyb:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.pmsbfCVDWLdu {
background: var(--MUvYPkWiJMXC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.HDTsXOYIwIaU {
display: flex;
}
.JdHtpukallYr {
margin-left: 15px;
}
.FyPIxRzKQJXG {
width: 130px;
height: 100%;
border-radius: 16px;
}
.SuYJsfbREnRt {
font-size: 24px;
font-weight: 600;
}
.jMZnvsRqmFBp {
margin-top: 10px;
color: var(--vIbIOpSWuggy);
}
.STDPVfOZKLvF {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--hWzSWTlaWgkU);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--BoSpbEuUlBtX);
}
.STDPVfOZKLvF:hover{
background: var(--AUEWxnusvnUu);
transition: all 0.7s ease-in-out;
color: var(--BoSpbEuUlBtX);
}
.yDCbsxYRRKkp {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ouXslrdFgefx {
position: relative;
}
.ouXslrdFgefx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ouXslrdFgefx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.gTMgAqeDANAf {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--QRjXYRLZuoKO);
}
@media(max-width: 576px){
.pmsbfCVDWLdu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.FyPIxRzKQJXG {
width: 70px;
}
.jMZnvsRqmFBp {
margin-right: 15px;
}
.STDPVfOZKLvF{
width: 220px;
}
}
@media(max-width: 480px){

.HDTsXOYIwIaU {
display: flex;
flex-direction: column;
align-items: center;
}
.STDPVfOZKLvF {
width: 200px;
margin-top: 0;
height: 40px;
}
.jMZnvsRqmFBp {
margin-right: 0;
text-align: center;
}
.JdHtpukallYr {
margin-left: 0;
}
}
